import Quiz from '../../../../../records/Quiz'

import { QuizTitle } from '../Title'

describe('taking QuizTitle', () => {
  const testbed = createTestbed(QuizTitle, {
    quiz: new Quiz({ id: '1' })
  })

  shouldRenderComponent(testbed, {}, QuizTitle)

  describe('a11y tests', () => {
    it('should meet a11y standards', (done) => {
      testbed.render()
      testbed.checkA11yStandards(done)
    })
  })
})
